glossary.tocdepth
Prev | ToC/LoT/Index Generation | Next

## glossary.tocdepth

glossary.tocdepth — How glossary section and subsections appear in TOC

## Synopsis

          <xsl:param name="glossary.tocdepth">5</xsl:param>

## Description

Same than `preface.tocdepth` for glossary sections. Meaningful only when `glossary.numbered` is set to 0.

## See Also

`glossary.numbered`.

`refentry.numbered`, `refentry.tocdepth`.

`bibliography.numbered`, `bibliography.tocdepth`.

`index.numbered`, `index.tocdepth`.

Prev | Up | Next
preface.tocdepth | Home | index.tocdepth